<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'no', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Oppnådd karakter';
$string['achievinggrade'] = 'Oppnår karakter';
$string['activities'] = 'Aktiviteter';
$string['activitiescompleted'] = 'Aktiviteter fullført';
$string['activitiescompleted_help'] = 'Dette er aktiviteter som en elev er pålagt å fullføre for å oppfylle dette kriteriet. Det kreves aktiviteter for å ha "Aktivitetsgjennomføring" aktivert for å kunne vises i denne listen.';
$string['activitiescompletednote'] = 'Merk: Du må slå på aktivitetsfullføring for aktiviteten for at den skal vises i listen over.';
$string['activityaggregation'] = 'Betingelsen krever';
$string['activityaggregation_all'] = 'ALLE valgte aktiviteter må fullføres';
$string['activityaggregation_any'] = 'NOEN av aktivitetene må fullføres';
$string['activityaggregationmethod'] = 'Aggregasjonsmetode';
$string['activityaggregationmethod_help'] = 'En aggregeringsmetode for "Alle" betyr at dette kriteriet vil bli merket som fullført når eleven har fullført alle de valgte aktivitetene. Hvis aggregeringsmetoden er satt til "Hvilken som helst", vil bare en av de valgte aktivitetene være nødvendig for at eleven skal kunne gjennomføre kurset.';
$string['activitycompletion'] = 'Aktivitet fullført';
$string['activityrpl'] = 'Aktivites RPL';
$string['afterspecifieddate'] = 'Etter spesifisert dato';
$string['aggregateall'] = 'Alle';
$string['aggregateany'] = 'Hvilken som helst';
$string['aggregationmethod'] = 'Kursfullføringskrav';
$string['aggregationmethod_help'] = 'En aggregeringsmetode for "Alle" betyr at kurset blir merket som fullført når eleven oppfyller alle kriteriene som er angitt på denne siden. Hvis aggregeringsmetoden er satt til "Hvilken som helst", vil bare en kriterium for kurset være nødvendig for at studenten skal kunne gjennomføre kurset.';
$string['all'] = 'Alle';
$string['any'] = 'Noen';
$string['approval'] = 'Godkjennelse';
$string['archivecheck'] = 'Arkiver {$a}?';
$string['archivecompletions'] = 'Fullføringsarkiv';
$string['archivecompletionscheck'] = 'Er du sikker på at du vil arkivere alle ferdigstillingsoppføringer for brukere som har fullført dette kurset? <br /> Dette vil lagre en begrenset historisk oversikt over fullførelsene, og deretter slette dem helt.';
$string['archivedcompletions'] = 'Arkiverte utfyllinger for kurs: {$a}';
$string['archiveusersaffected'] = '{$a} brukere vil bli påvirket';
$string['archivingcompletions'] = 'Arkiveringsfullførelser for kurs {$a}';
$string['badautocompletion'] = 'Når du velger automatisk fullføring må du også velge minst ett fullføringskrav (under).';
$string['cannotarchivecompletions'] = 'Ingen tillatelse til å arkivere dette kurset';
$string['complete'] = 'Fullført';
$string['completed'] = 'Fullført';
$string['completedunlocked'] = 'Fullføringsvalgene er ikke låst';
$string['completedunlockedtext'] = 'Når du lagrer endringer vil fullføringsstatus for alle studenter bli slettet. Dersom du angrer - ikke lagre dette skjemaet.';
$string['completedwarning'] = 'Fullføringsvalgene er låst.';
$string['completedwarningtext'] = 'Denne aktiviteten er allerede markert som gjennomført for {$a} deltaker(e). Endring av fullførtbetingelse vil slette deres fullførtstatus og kan føre til forvirring. Derfor er innstillingene låst og de burde ikke låses opp med mindre det er absolutt nødvendig.';
$string['completeviarpl'] = 'Fullført via RPL';
$string['completion'] = 'Fullførtsporing';
$string['completionactivitydefault'] = 'Bruk standard for denne aktiviteten';
$string['completion-alt-auto-enabled'] = 'Systemet merker dette elementet som fullført i henhold til betingelsene: {$a}';
$string['completion-alt-auto-fail'] = 'Gjennomført: {$a} (uten godkjent karakter)';
$string['completion-alt-auto-n'] = 'Ikke fullført: {$a}';
$string['completion-alt-auto-pass'] = 'Fullført: {$a} (med godkjent karakter)';
$string['completion-alt-auto-y'] = 'Fullført: {$a}';
$string['completion-alt-manual-enabled'] = 'Studenter kan selv merke dette elementet som fullført: {$a}';
$string['completion-alt-manual-n'] = 'Ikke fullført: {$a} Velg for å merke som fullført';
$string['completion-alt-manual-y'] = 'Fullført: {$a} Velg for å merke som ikke fullført.';
$string['completion_automatic'] = 'Merk aktiviteten som fullført når betingelsene er oppfylt';
$string['completioncriteriachanged'] = 'Endringer i kursfullføringskriteriene er lagret. Hvis noen aktive deltakere allerede samsvarer med kriteriene for fullførelse, vil deres status bli oppdatert på neste cron-løp';
$string['completiondefault'] = 'Standard fullførtsporing';
$string['completiondependencies'] = 'Fullførelsens avhengigheter';
$string['completiondependencies_help'] = 'Dette er kurs som en elev er pålagt å fullføre før dette kurset kan merkes som fullført';
$string['completiondisabled'] = 'Deaktivert, vises ikke i aktivitetsinnstillingene';
$string['completionduration'] = 'Påmelding';
$string['completionenabled'] = 'Aktivert og styres via fullført- og aktivitetsinnstillingene';
$string['completionexpected'] = 'Forventet fullført innen';
$string['completionexpected_help'] = 'Denne innstillingen angir datoen for når aktiviteten forventes fullført.';
$string['completion-fail'] = 'Gjennomført (uten godkjent karakter)';
$string['completion_help'] = 'Dersom aktivert vil fullføringsgrad spores, enten manuelt eller automatisk, basert på bestemte betingelser. En kan om ønskelig sette flere betingelser. Dersom det er gjort vil aktiviteten kun bli ansett som fullført når alle betingelsene er oppfylt.

Et merke ved aktivitetsnavnet på kurssiden indikerer om aktiviteten er fullført.';
$string['completionicons'] = 'Merkebokser for fullført';
$string['completionicons_help'] = 'En avmerkingsboks ved aktivitetsnavnet kan brukes til å vise om aktiviteten er fullført.

Dersom en boks med en prikkete ramme vises, vil en hake fremkomme automatisk straks du har fullført aktiviteten i tråd med de betingelsene som er satt for denne aktiviteten. Det er læreren som styrer dette.

Dersom en boks med en hel ramme vises, kan du klikke på den når du mener at du har fullført aktiviteten. (Et nytt klikk fjerner avmerkingen dersom du angrer.) Avmerkingen er frivilling og en mulighet til å få oversikt over egen fremdrift i kurset.';
$string['completion_manual'] = 'Studenter kan manuelt merke aktiviteten som fullført';
$string['completionmenuitem'] = 'Fullføring';
$string['completion-n'] = 'Ikke fullført';
$string['completion_none'] = 'Ikke bruk aktivitetsfullføring';
$string['completionnotenabled'] = 'Fullføring er ikke aktivert';
$string['completionnotenabledforcourse'] = 'Fullføring er ikke aktivert i dette kurset';
$string['completionnotenabledforsite'] = 'Fullføring er ikke aktivert på denne kursportalen';
$string['completionondate'] = 'Dato';
$string['completionondatevalue'] = 'Brukeren må være pålogget inntil';
$string['completion-pass'] = 'Fullført (med godkjent karakter)';
$string['completionprogressonview'] = 'Marker som pågår ved første visning';
$string['completionprogressonviewhelp'] = 'Merk kursets fullføringsstatus som pågår så snart studentene ser kurset første gang (i stedet for når de møter det første kriteriet).';
$string['completionprogressonview_help'] = 'Merk kursets fullføringsstatus som pågår så snart studentene ser kurset første gang (i stedet for når de møter det første kriteriet).';
$string['completionsettingslocked'] = 'Innstillinger for fullføring er låst';
$string['completionsettingsunlocked'] = 'Fullføringsinnstillinger åpnet';
$string['completionstartonenrol'] = 'Fullføringssporing starter ved påmelding';
$string['completionstartonenrolhelp'] = 'Begynn å spore en elevs fremgang i løpet av kurset etter kurspåmelding';
$string['completionstartonenrol_help'] = 'Begynn å spore en elevs i kurset etter kurspåmelding';
$string['completion-title-manual-n'] = 'Merk som fullført: {$a}';
$string['completion-title-manual-y'] = 'Merk som ikke fullført: {$a}';
$string['completionusegrade'] = 'Trenger karakter';
$string['completionusegrade_desc'] = 'Studenten må få en karakter for å fullføre denne aktiviteten';
$string['completionusegrade_help'] = 'Hvis aktivert, aktiviteten er ansett som fullført når en student mottar en karakter. Godkjent- og Ikke godkjent-ikoner kan vises hvis en godkjentkarakter for aktiviteten er satt.';
$string['completionview'] = 'Visning påkrevet';
$string['completionview_desc'] = 'Studenten må se denne aktiviteten for å fullføre den.';
$string['completionview_help'] = 'Hvis denne aktiviteten har "Krev visning" i kombinasjon med andre kriterier, blir brukeren bare merket fullført hvis de ser aktiviteten i et øyeblikk når alle andre kriterier allerede er fullført.

For eksempel, se for deg en aktivitet med "Krev visning" og "Krev karakter" begge aktivert. Hvis en bruker først så på aktiviteten, og det ble senere gitt en karakter av en administrator, måtte brukeren se aktiviteten igjen (etter at karakteren ble mottatt) for å utløse aktivitetsfullførelse.

Av denne grunn anbefales det ikke å bruke "Krev visning" i kombinasjon med andre kriterier, med mindre denne spesifikke oppførselen er nødvendig. I de fleste tilfeller bør de andre kriteriene være tilstrekkelig. F.eks. Kan en bruker ikke ha fått karakter uten å ha sett aktiviteten, så å inkludere "Krev visning" ville vært overflødig.';
$string['completion-y'] = 'Fullført';
$string['configcompletiondefault'] = 'Standardinnstilling for fullførtsporing når nye aktiviteter opprettes.';
$string['configenablecompletion'] = 'Når aktivert vil dette tillate at sporing av fremdrift slås på i kurset.';
$string['configenablecourserpl'] = 'Når aktivert, kan et kurs merkes som fullført ved å tildele brukeren en Historikk over tidligere Læring';
$string['configenablemodulerpl'] = 'Når aktivert for en modul, kan alle kursfullføringskriterier for denne modultypen merkes som fullført ved å tildele brukeren en Historikk over tidligere Læring';
$string['confirmselfcompletion'] = 'Bekreft egenregistrering av fullføring';
$string['courseaggregation'] = 'Betingelsen krever';
$string['courseaggregation_all'] = 'ALLE valgte kurs må fullføres';
$string['courseaggregation_any'] = 'NOEN kurs må fullføres';
$string['courseaggregationmethod'] = 'Aggregasjonsmetode';
$string['courseaggregationmethod_help'] = 'En aggregeringsmetode for "Alle" betyr at dette kriteriet vil bli merket som fullført når eleven har fullført alle de valgte kursene. Hvis aggregeringsmetoden er satt til "Hvilken som helst", vil bare en av de valgte kursene være nødvendig for at eleven skal kunne gjennomføre kurset.';
$string['coursealreadycompleted'] = 'Du har allerede fullført dette kurset';
$string['coursecomplete'] = 'Kurs gjennomført';
$string['coursecompleted'] = 'Fullførte kurs';
$string['coursecompletion'] = 'Kursfullføring';
$string['coursecompletioncondition'] = 'Betingelse: {$a}';
$string['coursegrade'] = 'Kurskarakter';
$string['coursegrade_help'] = 'Når aktivert, vil dette kriteriet bli merket komplett for en elev når de oppnår karakteren som er angitt eller høyere';
$string['courserpl'] = 'Kurs RPL';
$string['courserplorallcriteriagroups'] = 'RPL for kurs eller <br /> alle kriteriegrupper';
$string['courserploranycriteriagroup'] = 'RPL for kurs eller <br /> alle kriteriegrupper';
$string['coursesavailable'] = 'Kurs tilgjengelig';
$string['coursesavailableexplaination'] = '<i>Kriterier for registrering av fullført må angis for at kurset skal fremkomme i denne listen</i>';
$string['criteria'] = 'Kriterie';
$string['criteriagradenote'] = 'Vær oppmerksom på at oppdatering av ønsket karakter her ikke vil oppdatere den nåværende nødvendige karakteren for å bestå kurset.';
$string['criteriagroup'] = 'Kriteriegruppe';
$string['criteriarequiredall'] = 'Alle kriteriene under er obligatoriske';
$string['criteriarequiredany'] = 'Ethvert kriterium under er obligatorisk';
$string['csvdownload'] = 'Last ned som regneark (utf-8.csv)';
$string['date'] = 'Dato';
$string['date_help'] = 'Når aktivert, vil dette kriteriet bli merket som fullført for alle brukere der den angitte datoen er nådd';
$string['datepassed'] = 'Data godkjent';
$string['days'] = 'Dager';
$string['daysafterenrolment'] = 'Dager etter påmelding';
$string['daysoftotal'] = '{$a->days} av {$a->total}';
$string['deletecompletiondata'] = 'Siste fullføringsdata';
$string['deletedcourse'] = 'Slettet kurs';
$string['dependencies'] = 'Avhengigheter';
$string['dependenciescompleted'] = 'Fullføring av andre kurs';
$string['durationafterenrolment'] = 'Varighet etter påmelding';
$string['durationafterenrolment_help'] = 'Når aktivert, vil dette kriteriet bli merket som fullført når varigheten av brukerens påmelding har nådd den angitte lengden.';
$string['editcoursecompletionsettings'] = 'Endre innstillinger for kursfullføring';
$string['enablecompletion'] = 'Aktiver fremdriftssporing';
$string['enablecompletion_help'] = 'Når du aktiverer denne innstillingen vil det være mulig å bestemme aktivitets- og/eller kursfullføringsbetingelser. Det anbefales å aktivere denne slik at kursprogresjonsvisningen på startsiden gir meningsfull informasjon.';
$string['enablecourserpl'] = 'Aktiver RPL for kurs';
$string['enablemodulerpl'] = 'Aktiver RPL for moduler';
$string['enrolmentduration'] = 'Dager igjen';
$string['enrolmentdurationlength'] = 'Bruker må være innlogget i';
$string['err_noactivities'] = 'Fullføringssporing er ikke aktivert for noen aktiviteter og kan derfor ikke vises. Du kan aktivere fullføringsinformasjon ved å redigere innstillingene for en aktivitet.';
$string['err_nocourses'] = 'Sporing av kursfullføring er ikke aktivert for noen andre kurs, og kan derfor ikke vises. Du kan aktivere kursfullføring ved å redigere kursinnstillingene.';
$string['err_nocriteria'] = 'Det er ikke satt noen fullføringskriterier for dette kurset';
$string['err_nograde'] = 'Det er ikke satt noen minstekrav for fullføring av kurset. For å aktivere denne kriterietypen må du angi et minstekrav (karakter) for dette kurset.';
$string['err_noroles'] = 'Det er ingen roller med rettigheten \'moodle/course:markcomplete\' i dette kurset.';
$string['err_nousers'] = 'Det er ingen studenter i dette kurset eller gruppen som det kan vises fremdriftsinformasjon for. (Som standard vises fremdriftsinformasjon bare for studenter. Hvis det ikke er lagt inn studenter vil du derfor få denne feilmeldingen. Administrator kan endre dette valget i det administrative oppsettet.)';
$string['error:cannotarchiveprogcourse'] = 'Kurs som er en del av et program eller sertifisering, kan ikke arkiveres manuelt.';
$string['error:databaseupdatefailed'] = 'Databaseoppdatering mislyktes';
$string['error:rplsaredisabled'] = 'Historikk over tidligere Læring har blitt deaktivert av en administrator';
$string['err_settingslocked'] = 'En eller flere studenter har allerede fullført et av kravene, så innstillingene er låst. Dersom du låser opp aktivitetsinnstillingene vil eksisterende brukerdata slettes og det kan skape forvirring.';
$string['err_settingsunlockable'] = '<p> Endre kurskrav etter at noen brukere allerede har fullført kurset, anbefales ikke, da det betyr at forskjellige brukere vil bli merket som fullførere av ulike årsaker. </p><p> På dette tidspunktet kan du velge å slette alle ferdighetsregistreringer for brukere som allerede har bestått dette kurset. Deres ferdighetsstatus vil bli omregnet ved hjelp av de nye kriteriene neste gang cronen kjøres, så de kan merkes som fullførere igjen. </p><p> Alternativt kan du velge å beholde alle eksisterende kursoppføringer og godta at forskjellige brukere kanskje har fått statusen deres for forskjellige resultater. </p>';
$string['err_system'] = 'Det oppstod en intern feil i fremdriftssystemet. (Systemadministrator kan slå på debugging for å få mer detaljert informasjon om feilen.)';
$string['eventcoursecompleted'] = 'Fullført kurs';
$string['eventcoursecompletionupdated'] = 'Fullførtsporing oppdatert';
$string['eventcoursemodulecompletionupdated'] = 'Aktivitetens fullførtsporing er oppdatert';
$string['excelcsvdownload'] = 'Last ned i Excel-kompatibelt format. (.csv)';
$string['fraction'] = 'Fraksjon';
$string['graderequired'] = 'Karakter påkrevd';
$string['gradexrequired'] = '{$a} påkrevd';
$string['inprogress'] = 'Pågår';
$string['manualcompletionby'] = 'Manuell fullføring av andre';
$string['manualcompletionby_help'] = 'Ved å aktivere dette kriteriet kan du velge en rolle (eller flere roller) for å markere at en elev har fullført et kurs manuelt';
$string['manualcompletionbynote'] = 'Merk: Rettigheten moodle/course:markcomplete må være tillatt for at rollen skal fremkomme i listen.';
$string['manualselfcompletion'] = 'Manuell egenregistrering av fullføring';
$string['manualselfcompletion_help'] = 'En elev kan merke seg selv som fullfører i dette kurset ved hjelp av "Selvutførelse" -blokken';
$string['manualselfcompletionnote'] = 'Merk: Blokken for egenfullføring må legges til i kurset hvis du aktiverer manuell egenfullføring.';
$string['markcomplete'] = 'Merk som fullført';
$string['markedcompleteby'] = 'Merket som fullført av {$a}';
$string['markingyourselfcomplete'] = 'Merk deg selv som fullført';
$string['moredetails'] = 'Flere detaljer';
$string['nocriteriaset'] = 'Det er ikke satt noen fullførtkriterier for dette kurset';
$string['notachievedgrade'] = 'Har ikke oppnådd karakter';
$string['notcompleted'] = 'Ikke fullført';
$string['notenroled'] = 'Du er ikke påmeldt dette kurset';
$string['nottracked'] = 'For øyeblikket blir ikke din progresjon registrert av fullførtsporingen i dette kurset';
$string['notviewedactivity'] = 'Har ikke sett {$a}';
$string['notyetstarted'] = 'Ikke startet enda';
$string['nouserstoarchive'] = 'Det er ingen brukere som har fullført dette kurset';
$string['overallaggregation'] = 'Fullføringsbetingelser';
$string['overallaggregation_all'] = 'Kurset er fullført når ALLE vilkår er oppfylt';
$string['overallaggregation_any'] = 'Kurset er fullført når NOEN av vilkårene er oppfylt';
$string['overallcriteriaaggregation'] = 'Samlet kriterium over type aggregering';
$string['overallcriteriaaggregation_help'] = 'Hvordan kursets kriterier for bestått er definert avgjør om en elev er ferdig';
$string['pending'] = 'Behandles';
$string['periodpostenrolment'] = 'Periode etter innmelding';
$string['progress'] = 'Studentens fremdrift';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Fremdrift: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Anerkjennelse av tidligere lært';
$string['remainingenroledfortime'] = 'Forbli innmeldt i en angitt periode';
$string['remainingenroleduntildate'] = 'Forbli innmeldt inntil en angitt dato';
$string['reportpage'] = 'Viser brukerne {$a->from} to {$a->to} of {$a->total}.';
$string['requiredcriteria'] = 'Påkrevde kriterier';
$string['restoringcompletiondata'] = 'Skriver fullføringsdata';
$string['returntocourse'] = 'Gå tilbake til kurs';
$string['roleaggregation'] = 'Vilkår som må oppfylles';
$string['roleaggregation_all'] = 'Alle valgte roller som kan markere når betingelsen er oppfylt';
$string['roleaggregation_any'] = 'Noen valgte roller som kan markere når betingelsen er oppfylt';
$string['roleaggregationmethod'] = 'Aggregasjonsmetode';
$string['roleaggregationmethod_help'] = 'En aggregeringsmetode for "Alle" betyr at dette kriteriet vil bli merket som fullført når eleven er merket bestått av alle de valgte rollene. Hvis aggregeringsmetoden er satt til "Hvilken som helst", vil bare en av de valgte rollene være nødvendig for å markere eleven bestått for å fullføre kurset.';
$string['roleidnotfound'] = 'Fant ikke rolleID {$a}';
$string['rpl'] = 'RPL';
$string['save'] = 'Lagre';
$string['saved'] = 'Lagret';
$string['seedetails'] = 'Se detaljer';
$string['selectnone'] = 'Velg ingen';
$string['self'] = 'Egen';
$string['selfcompletion'] = 'Egenregistrering av fullføring';
$string['showinguser'] = 'Viser brukeren';
$string['showrpl'] = 'Vis RPL';
$string['showrpls'] = 'Vis RPLer';
$string['unenrolingfromcourse'] = 'Melder ut fra kurset';
$string['unenrolment'] = 'Utmelding';
$string['unit'] = 'Enhet';
$string['unlockcompletion'] = 'Lås opp innstillinger for fullføring';
$string['unlockcompletiondelete'] = 'Lås opp innstillinger for fullføring og slett brukernes fullføringsdata';
$string['unlockcompletionwithoutdelete'] = 'Lås opp kriteriene uten å slette';
$string['usealternateselector'] = 'Bruk den alternative kursvelgeren';
$string['usernotenroled'] = 'Brukeren er ikke påmeldt i dette kurset';
$string['usersarchived'] = '{$a} brukerns fullføringshistorikk ble arkivert';
$string['viewcoursereport'] = 'Vis kursrapport';
$string['viewedactivity'] = 'Sett {$a}';
$string['viewingactivity'] = 'Åpne {$a}';
$string['writingcompletiondata'] = 'Skriver fullføringsdata';
$string['xdays'] = '{$a} dager';
$string['yourprogress'] = 'Din fremdrift';
